BSON_STRFREEV(3)

NAME
bson_strfreev - bson_strfreev()

SYNOPSIS

void
bson_strfreev (char **strv);

PARAMETERS

•   strv: A NULL-terminated array of strings to free, including the array.

DESCRIPTION

This will free each string in a NULL-terminated array of strings and then the array itself.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc